﻿.form-style-activity {
	max-width: 600px;
	padding: 10px 20px;
	background: #f4f7f8;
	margin: 10px auto;
	padding: 20px;
	padding-left: 50px;
	background: #f4f7f8;
	border-radius: 8px;
}

.form-style-activity fieldset {
	border: none;
}

.form-style-activity legend {
	font-size: 1.4em;
	margin-bottom: 10px;
}

.form-style-activity label {
	display: block;
	margin-bottom: 2px;
}

.form-style-activity input[type="text"],
.form-style-activity input[type="number"],
.form-style-activity textarea,
.form-style-activity select {
	background: rgba(255,255,255,.1);
	border: none;
	border-radius: 4px;
	font-size: 1.1em;
	margin: 0;
	outline: 0;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: white;
	color: #8a97a0;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.03) inset;
	margin-bottom: 20px;
}

.form-style-activity input[type="text"]:focus,
.form-style-activity input[type="number"]:focus,
.form-style-activity textarea:focus,
.form-style-activity select:focus {
	border-color: #4376cf;
	box-shadow: 0 0 0 2px rgba(224, 240, 255, 1);
}

.form-style-activity select {
	-webkit-appearance: menulist-button;
}

.form-style-activity textarea {
	height: 80px;
}

.form-style-activity .number {
	background: #0F0F47; /* Alt: #132b38; Org: #131d53 */
	color: #fff;
	height: 30px;
	display: inline-block;
	font-size: 0.8em;
	margin-right: 4px;
	line-height: 30px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.2);
	border-radius: 15px 15px 15px 0px;
}
